/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/


.x-sidebar .widget ul li a {
	color: #000;
	text-decoration: none;
}
.x-sidebar .widget ul li a:hover {
	color: #aa0301;
}


.h-widget {
color: #432817; /* For Widget Title Color */
text-shadow: none; /* Remove Shadow */
}

.widget_shopping_cart {
	background-color: #b5be34;
  padding: 30px;
  border: 1px solid #333;
}

footer h4.h-widget {
  color: white;
  text-shadow: none;
-moz-text-shadow: none;
-webkit-text-shadow: none;
}
footer .widget ul li a, footer .widget ol li a, .x-comment-time, footer p,.x-colophon.bottom .x-nav li a,x-colophon-content {
  color: #fff;
  text-shadow: none;
-moz-text-shadow: none;
-webkit-text-shadow: none;
}



.x-sidebar a.button.wc-forward:hover {
    color: #000000 !important;
    background-color: #b5be34 !important;
}


.x-navbar .desktop .x-nav > li.x-menu-item-woocommerce > a {
    max-width: 40%;
max-height: 60%
    margin: 0 auto;
}

.x-navbar {
    overflow-y: visible !important;
}


.widget ul li, .widget ol li {
background-color: transparent;
}

.x-navbar {
background: url(https://www.corecider.com.au/wp-content/uploads/2016/07/wood-background-navbar.png  ) ;background-size: cover;
-webkit-box-shadow: 0 5px 5px 0 rgba(0,0,0,0.5);
box-shadow: 0 5px 5px 0 rgba(0,0,0,0.5);
}
body .entry-thumb {
  background-color: #ffffff;
}

body .entry-thumb img {
  min-width: inherit;
  display: block;
  margin: 0 auto;
}


.widget {
color: #000000;
}


.x-colophon.bottom {
  padding: 0px 0; 
}

.x-colophon.top {
    padding-top: 20px;
    padding-bottom: 15px

}
.x-colophon.bottom .x-colophon-content {
  color: #c0c932;
}

.x-colophon.bottom .x-colophon-content > p a {
    color: #f5f5f5;
}


.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span {
  box-shadow: none !important;
}
   

  body .x-btn-navbar{
  color: #fff  !important;
  background-color:transparent !important;
}

body .x-btn-navbar.collapsed {
  color: #b5be34 !important;
  background-color: transparent !important;
}
.x-btn-navbar.collapsed:hover {
color: #000000!important;
} 
ul.sub-menu li a {
font-size: 14px;
}


.mobile .sub-menu {
  background-color: #3e2418;

}
.x-colophon.top {
    background-image: url(  http://www.corecider.com.au/wp-content/uploads/2016/07/wood-footer-version-2bh.png )!important;background-size: cover;
}
footer.x-colophon.bottom .x-nav {
    float: right;
}

.x-colophon-content {
    float: left;
}
